commit e5d6c6d4588cbbfc7dbdb990dcc9f7ca51014124
Author: Nick Schermer <nick@xfce.org>
Date:   Fri May 21 18:41:14 2010 +0200

    Updates for release.

commit fe00c1f0867755f71f3f924c74234253b7291966
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Thu May 20 15:47:05 2010 +0200

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 237 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7ae01df8709321f2394b3323c27902181511e190
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Wed May 19 03:22:14 2010 +0200

    l10n: Uyghur translation
    
    New status: 209 messages complete with 0 fuzzies and 38 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 72d9c3e2e10aa4fed1d133df09f0adcfbcbce56f
Author: Lionel Le Folgoc <mrpouit@ubuntu.com>
Date:   Mon Jan 25 22:36:32 2010 +0100

    Port to libxklavier 5.0 API.

commit b701fe0827fb71a82f7c08c8b60b2a253a2e8aaa
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Apr 29 21:30:08 2010 +0200

    Fix linking issues (bug #6236).

commit 551d539e5c6ede43a6d4b8d45c703e80a7ba3638
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Tue May 11 09:26:05 2010 +0200

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 237 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9407e5b4d5eb6e5054ea697f32af942dd1cfc8c0
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Tue May 11 09:25:38 2010 +0200

    l10n: Updated Kazakh (kk) translation to 99%
    
    New status: 236 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7a8db3760a30ca89a3205252210caaa29594d0eb
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sun Apr 4 09:31:30 2010 +0200

    l10n: New translation to Kazakh.
    
    New status: 251 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 22befb6981a06b4ae0135d350af5a07deb42db0c
Author: Tegegne Tefera <tefera@mekuria.com>
Date:   Sat Mar 20 18:23:34 2010 +0100

    l10n: New Amharic translation
    
    New status: 5 messages complete with 0 fuzzies and 232 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3664d270024617a6ec62320865cfeebd2b930613
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sun Jan 31 10:48:22 2010 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 237 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 988b23996210a626f856f227b25ce8d7959f142b
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sun Jan 31 09:36:49 2010 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 237 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7f8320a1925178abc5bdc3dfc4c975218a2f613e
Author: Timo Verbeek <timoverbeek10@hotmail.com>
Date:   Thu Jan 28 13:20:49 2010 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 50%
    
    New status: 120 messages complete with 54 fuzzies and 63 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8c5f366819268e26ec6e40b9957cdca0c6813b62
Author: Timo Verbeek <timoverbeek10@hotmail.com>
Date:   Thu Jan 28 12:51:06 2010 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 45%
    
    New status: 107 messages complete with 55 fuzzies and 75 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b17b2ccdf26bc6da11320b7f3cde7f4285bba006
Author: Nuno Miguel <nunis@netcabo.pt>
Date:   Wed Jan 20 20:46:40 2010 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 237 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d5acb8ceb14833a7fc0ebf5fb66e9e3a47f06b66
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Jan 2 14:36:16 2010 +0100

    Post release tag bump.

commit 52cc803e3482e59628eec85a8e06ddbde2f94cc5
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Jan 2 14:22:11 2010 +0100

    Updates for release.

commit 3ec5f58ba2769fce91cc107db50e690e8af07059
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Jan 2 14:21:08 2010 +0100

    Some changes to the build system for GIT.

commit 0629eba29bc9e3191f2645c18f570fdb39c4d60b
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Jan 2 13:10:47 2010 +0100

    Remove some files from EXTRA_DIST.
    
    Those files are always included in the dist (automagically).

commit 254e319b3ffcbd60c446546fa620aa17b5173cb3
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Jan 2 13:08:21 2010 +0100

    Build ChangeLog during make dist.

commit 01b504d59c816bd608b58eb79ef1dc477e8d8be0
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Jan 2 14:23:52 2010 +0100

    Fix typo in code.

commit 399d749bebe27c510dc4b58e88845d2565bd3b55
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Dec 18 17:04:52 2009 +0100

    Drop pot file.

commit f8f73eda91974c5d2634d16bf4e3af16fd624de5
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Mon Nov 9 00:29:46 2009 +0100

    Fix /Net/CursorBlinkTime property typo (bug #5488). Patch by Jérôme.
    
    Conflicts:
    
    	dialogs/keyboard-settings/xfce-keyboard-settings.c
    
    Signed-off-by: Jannis Pohlmann <jannis@xfce.org>

commit 49198c7b4559a61c3ca25e2e55789ed862cdbd0e
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Oct 11 13:54:44 2009 +0200

    Improve error handling when setting the button map (part of bug #5004).

commit 041cb4450d1d7c525c3fde20c38e293665619bd3
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Oct 11 14:02:05 2009 +0200

    Fix the check for Xi so it does not fail with Xi2 (bug #4929).

commit 84f3f6887cfa97dd8c05cf0f88516dea34b160fb
Author: Denis Koryavov <dkoryavov@yandex.ru>
Date:   Fri Oct 2 08:52:51 2009 +0000

    l10n: Updates to Russian (ru) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit d56a6e9b445dc1d7f8f369418e332f092210b128
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Tue Sep 29 02:23:49 2009 +0000

    l10n: Updates to Japanese (ja) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit e1aa26d2149e831a99070339f012792423574242
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Sep 29 00:56:21 2009 +0200

    Update version number

commit 968e311b96acea75fcddae0cce1274dfecec798c
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Sep 29 00:47:32 2009 +0200

    Revert "Revert "l10n: Updates to Latvian (lv) translation""
    
    This reverts commit b3be0580a7bea2dd7544f6294132cde58a961f73.

commit b3be0580a7bea2dd7544f6294132cde58a961f73
Author: Stephan Arts <stephan@xfce.org>
Date:   Mon Sep 28 23:48:15 2009 +0200

    Revert "l10n: Updates to Latvian (lv) translation"
    
    This reverts commit 53c7e73900bdcec6ad8be2c9255d61fe9da6b4c9.
    
    Conflicts:
    
    	po/lv.po

commit 31b414babbd3bc7936f51dceab7f5fd8331e9764
Author: Stephan Arts <stephan@xfce.org>
Date:   Mon Sep 28 23:17:15 2009 +0200

    Update NEWS

commit f79784cce666abf810265747f1ab5f049cec2bd4
Author: Stephan Arts <stephan@xfce.org>
Date:   Mon Sep 28 23:00:28 2009 +0200

    Fix libxklavier API breakage

commit 1772fa93f05331c040d4afded8d615f303a12e7a
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Sep 1 19:37:25 2009 +0200

    Update NEWS with info on previous commit

commit b109bd35b4f80de22239bd03211ab7abbef35b52
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Sep 1 18:44:30 2009 +0200

    Use debug instead of version variable for --verbose cli option

commit 892e7b38b62df06e995818e3baddb42f37bc31be
Author: Denis Koryavov <dkoryavov@yandex.ru>
Date:   Wed Aug 19 07:48:01 2009 +0000

    l10n: Updates to Russian (ru) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 95206329dbd80981706102f15def23c1171612bf
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Fri Aug 7 14:28:30 2009 +0000

    2009-08-07  Gabor Kelemen  <kelemeng@gnome.hu>
    
    	* hu.po: Translation updated.
    
    (Old svn revision: 30443)

commit 837281a333935d022621841155207bd4c75f1731
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Aug 5 08:38:34 2009 +0000

    Always restore the default displa scheme on startup (bug #5311).
    
    
    (Old svn revision: 30431)

commit 6ba82c9bd71807b4928628aeccb864af38e42350
Author: Brian Tarricone <brian@tarricone.org>
Date:   Tue Jul 28 20:03:28 2009 +0000

    add OnlyShowIn=XFCE; to xfce4-settings-helper autostart
    
    (Old svn revision: 30410)

commit 59f913025fabad51221541b4092b995f3e16f06e
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Fri Jul 10 15:13:47 2009 +0000

    2009-07-10  Gabor Kelemen  <kelemeng@gnome.hu>
    
    	* hu.po: Translation updated.
    
    
    (Old svn revision: 30247)

commit 42eb18f4e1b6e128ffd4d01d09355b04e14962c6
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Jul 10 14:58:44 2009 +0000

    Fix translation macros in settings helper (bug #5554).
    
    
    (Old svn revision: 30246)

commit 33de90977cee6a19ea226b7f97cfb51e3c941390
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Jul 10 14:42:40 2009 +0000

    Fix mnemonic widgets in accessibility dialog (bug #5550).
    
    
    (Old svn revision: 30244)

commit 757e0261ad338ae336685e604a7fdcc705dc7c65
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Jul 9 12:50:30 2009 +0000

    Add Asturian translations
    
    (Old svn revision: 30230)

commit ca8995c73b0c7f71d11fbd093f2a364dfcab779e
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Wed Jul 1 19:05:04 2009 +0000

    2009-07-01  Gabor Kelemen  <kelemeng@gnome.hu>
    
    	* hu.po: Translation reworked.
    
    (Old svn revision: 30130)

commit 6b690f80d58b7ce08b6ffbf8b4eb16eaf6312d19
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jun 16 19:34:50 2009 +0000

    Fix type in xfconf property name (debian bug #527238).
    
    
    (Old svn revision: 30036)

commit f5ce0861d49aca92a3dce9ca8c5d6defd6ba5560
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Jun 9 20:10:40 2009 +0000

    Drop svn:executable bit from po files
    
    (Old svn revision: 29998)

commit ebcc15956110bdfc16c5f0cf236300b54a3b6ca1
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Jun 4 09:20:20 2009 +0000

    avoid timing out xfce4-session on startup (bug 5040)
    
    xfce4-settings-helper was trying to be clever to migrate itself from
    autostart to the actual session.  it was doing a poor job.  this should
    keep the cleverness, but make sure it always connects to the session
    manager and makes sure the SM can continue.  it also allows the copy of
    x-s-h that was started via the session (and not autostart) to force
    itself to start, even if it's already running.  the other instance will
    lose its hold on the selection, notice, and quit.
    
    (Old svn revision: 29992)

commit 022a8697c61aa6615052b98a6a8d21eed78aed5a
Author: Piarres Beobide <pi@beobide.net>
Date:   Wed Jun 3 21:30:14 2009 +0000

    4_6 xfce-settings basque translation update
    
    
    (Old svn revision: 29990)

commit 32572c8cd0349bce98c7da9f7bb51b36ec67bc70
Author: Dumitru Moldovan <niznaiul@gmail.com>
Date:   Sat May 30 12:58:12 2009 +0000

    Added initial xfce4-settings Romanian translation
    Changed mail addresses for myself and Romanian language team
    Other minor improvements and updates for libexo, thunar, terminal and xfcalendar
    
    
    
    (Old svn revision: 29989)

commit 71f1d2cd6e6880a33efc643cd8169e2787856a02
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri May 29 10:43:12 2009 +0000

    update xfce-4-6 translations
    
    (Old svn revision: 29987)

commit ad16c7563aa4a9d8e0aac13017957982e74a4886
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon May 11 19:19:51 2009 +0000

    update latvian translation
    
    (Old svn revision: 29941)

commit 38d5a3d0c5518db891359bfe3607d1cc2da4d19d
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Sun May 10 08:01:53 2009 +0000

    .:
    	* sv.po: Swedish translation update (Daniel Nylander)
    
    (Old svn revision: 29934)

commit 1eb4001dc6b4bfdec6d198e0ab10cf7576c0794d
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon Apr 20 14:49:13 2009 +0000

    Merge strings from Xfce trunk to Xfce branch 4.6
    
    For reference, the commands involved:
    for i in xfce_4_6/*; do
            for j in $i/branches/xfce_4_6/po/*.po; do
                    msgmerge xfce/$(basename $i)/trunk/po/$(basename $j) \
                            $i/branches/xfce_4_6/po/$(basename $j) > \
                            $i/branches/xfce_4_6/po/$(basename $j).new
                    mv $i/branches/xfce_4_6/po/$(basename $j) \
                            $i/branches/xfce_4_6/po/$(basename $j | sed 's/\.new//')
            done
    done
    
    
    
    (Old svn revision: 29864)

commit edf9ba974ff6c67e1c958dc02a8627b0f4e99a5b
Author: Stephan Arts <stephan@xfce.org>
Date:   Sat Apr 18 14:20:19 2009 +0000

    branch xfce 4.6
    
    (Old svn revision: 29831)

commit 096f6beec9b754e06267b61fb2790bf48780b46e
Author: Stephan Arts <stephan@xfce.org>
Date:   Sat Apr 18 14:17:31 2009 +0000

    Update ChangeLog
    
    
    
    (Old svn revision: 29828)

commit 9eca9a73095d4c4bd1d8798de4f724a9f4cd1b36
Author: Stephan Arts <stephan@xfce.org>
Date:   Sat Apr 18 14:15:53 2009 +0000

    == Xfce 4.6.1 Released! ==
    
    
    (Old svn revision: 29827)

commit 4d6195ab1ce0e2faba623d0d5215c5215f5fb379
Author: Stephan Arts <stephan@xfce.org>
Date:   Sat Apr 18 14:13:25 2009 +0000

    Fix bug #5159
    
    
    
    (Old svn revision: 29826)

commit c8c0e2a4ff0e8d433f34fe4dd307cc4beac7100f
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Thu Apr 16 14:54:01 2009 +0000

    Japanese translation update
    
    
    
    (Old svn revision: 29823)

commit 6111f91c54790cfcdb3c4c60ab7da4a36bb9de40
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Apr 16 08:45:36 2009 +0000

    galician translation update
    
    (Old svn revision: 29822)

commit 17f3309a01b5710f16ce141344b226964c2f2314
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon Apr 13 17:57:59 2009 +0000

    xfce translation update
    
    (Old svn revision: 29796)

commit ad28cb1ff6ec39439bde2973f9b9c56cbf4c9100
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sat Apr 4 10:12:48 2009 +0000

    	* da.po: Danish translation update (Per Kongstad)
    	* da.po: Danish translation update (Per Kongstad)
    	* da.po: Danish translation update (Per Kongstad)
    	* da.po: Danish translation update (Per Kongstad)
    
    (Old svn revision: 29702)

commit d4a35a40ba1faa3fd4e127de3f8c95e954c2bfd0
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Mon Mar 30 15:14:15 2009 +0000

    Updated Polish translations
    
    (Old svn revision: 29690)

commit 5e93fdd57161506b79a6e210608696963c78c540
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Mar 29 22:03:06 2009 +0000

    Translations updates - es it ku
    
    (Old svn revision: 29689)

commit b98d52f809abeb537b9f148617b45bcc93105d5a
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sat Mar 28 15:06:37 2009 +0000

    update german translations
    
    (Old svn revision: 29687)

commit 276d0cd939e4cddda682ae97dbd2837c87910662
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Mar 27 22:27:47 2009 +0000

    Translations updates - gl pt ru
    
    (Old svn revision: 29686)

commit 9f9951c8eb14cdd1c0a1ff50a0fce9df18efa01e
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Mon Mar 23 10:13:59 2009 +0000

    Updated Polish translations
    
    (Old svn revision: 29682)

commit 34e84707fe9d3a218ef605b27565cd0cc2bd9e4e
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Thu Mar 19 15:02:17 2009 +0000

    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    
    (Old svn revision: 29675)

commit 91825ab53bed4e8fdc233b87a8d92532e0ff7c6e
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Mon Mar 16 11:17:09 2009 +0000

    Updated Polish translations
    
    (Old svn revision: 29669)

commit 169d44a84881290cc4620b270337a9ac53a5f72c
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Mar 15 11:55:41 2009 +0000

    Select the correct refresh rate in the display dialog
    on startup (bug #4966).
    
    
    (Old svn revision: 29667)

commit 61e02f63b71385c6c5c622c1cce68a2e522c341c
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Mar 14 14:55:12 2009 +0000

    Translations updates - da es fr gl it nn
    
    (Old svn revision: 29660)

commit f51fc49c4b43a0c868e983d224c5034fb19b7163
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Mar 11 18:00:30 2009 +0000

    Remove unsigned clamp macro that broke applying the display settings (bug #4966).
    
    
    (Old svn revision: 29650)

commit 004ee1cdf3036a218efdb9e110b0d655da533011
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Mar 11 17:43:11 2009 +0000

    Make sure inputproto 1.4.2 is available before enabling device
    hotplugging in the code (bug #5084).
    
    
    (Old svn revision: 29649)

commit d6b3b4cdea0929b2cd2613dfe940bd22cc2855a4
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Sun Mar 8 16:05:36 2009 +0000

    Updated Polish translations
    
    
    (Old svn revision: 29647)

commit bd3ad71ce62125aecd3c534c51d4f49fd0f53efa
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Mar 5 14:52:02 2009 +0000

    Renamed pt_PT to pt and nb_NO to nb (bug #4574)
    
    (Old svn revision: 29645)

commit bea29e88e90486c934b63bcdd6a6d8c8bc1fb40a
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Mar 3 17:43:56 2009 +0000

    Use the folder name for selecting the icon- and style-theme in the
    appearance dialog (bug #4997).
    
    
    (Old svn revision: 29642)

commit e593db72262d73b94a1e00e45e439ff38764b4ff
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Mar 2 23:18:41 2009 +0000

    Translations updates - pt_PT
    
    (Old svn revision: 29641)

commit a59be3ff385c86e76db2bd743e274c92386f676f
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Mar 1 22:47:35 2009 +0000

    Translations updates - es pl uk
    
    (Old svn revision: 29639)

commit 950c3cc20c747b754c70c0bd98b5094fccfd667f
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Feb 28 12:14:57 2009 +0000

    Do not set keyboard layout by default
    
    (Old svn revision: 29637)

commit 191a204fa348ac63a8678320c1e2fba7cf1b2d4f
Author: Stephan Arts <stephan@xfce.org>
Date:   Wed Feb 25 17:57:25 2009 +0000

    update changelog
    
    
    
    (Old svn revision: 29601)

commit 1bf9b4dc249cfe81da3a9bbb5c826a8fcfa88f87
Author: Stephan Arts <stephan@xfce.org>
Date:   Wed Feb 25 17:56:17 2009 +0000

    == Xfce 4.6.0 Released! ==
    
    
    
    (Old svn revision: 29600)

commit 39ecfee0e8fd6c1940a89a87398c683f29786014
Author: Stephan Arts <stephan@xfce.org>
Date:   Wed Feb 25 17:54:52 2009 +0000

    Update ChangeLog, NEWS and version info
    
    
    
    (Old svn revision: 29599)

commit b8822f61a05aa8152a3aebcd3ba5217a293007bb
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Feb 22 12:51:29 2009 +0000

    Don't mark GTK+ stock labels as translatable.
    
    (Old svn revision: 29531)

commit 0696ca51f497f1431e54ba8ea498814e3a13f236
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Feb 22 12:41:47 2009 +0000

    Don't mark GTK+ stock labels as translatable.
    
    (Old svn revision: 29529)

commit af9baa12da57e76da249b2e8f9199fc25cac9bfe
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Feb 22 10:28:18 2009 +0000

    update translations
    
    (Old svn revision: 29528)

commit e62f6cc27ef87218f8d3f333e61a537fca3c8d34
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Feb 20 23:58:46 2009 +0000

    Translations Updates - ca es gl id it pt_PT zh_CN
    
    (Old svn revision: 29526)

commit 3bc6223663e4216b3c1f16e8b0e51df3018be17d
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Fri Feb 20 22:04:15 2009 +0000

    Greek translations update by Stavros Giannouris and Evaggelos Balaskas.
    
    (Old svn revision: 29525)

commit e59e728605ade598135ba9b0aea2d78e0257ed81
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Feb 20 20:45:10 2009 +0000

    Fix tiny compiler warning.
    
    
    (Old svn revision: 29523)

commit 840114ced5d72d0a380198993f55436049b37917
Author: Stephan Arts <stephan@xfce.org>
Date:   Fri Feb 20 18:04:04 2009 +0000

    A last-minute fix of the DPI issues (patch by Jannis Pohlmann)
    
    
    
    (Old svn revision: 29521)

commit c474189a5471bb3e2d68d2bef16d14b1173d2fde
Author: Stephan Arts <stephan@xfce.org>
Date:   Thu Feb 19 21:59:36 2009 +0000

    Fixed typo in default xsettings registry values
    
    
    
    (Old svn revision: 29518)

commit ab9c53ea1fb949024051587f6410d3ec02bf397f
Author: Stephan Arts <stephan@xfce.org>
Date:   Thu Feb 19 21:53:09 2009 +0000

    Remove the silly appearance_settings_from_gtk_settings, gtk_settings
    come from xfconf channel, so xfconf channel data is correct.
    
    
    
    (Old svn revision: 29517)

commit eb8592ad63f131613152e226a04c7d0ef2878777
Author: Stephan Arts <stephan@xfce.org>
Date:   Wed Feb 18 17:56:37 2009 +0000

    Applied Gtk/IMModule created patch by Akira TAGOH (akira AT tagoh DOT
    org) (Fixes bug #4961)
    
    
    (Old svn revision: 29509)

commit dbbaad973ab4a78f483671090fe4b266ef1bf7ca
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Mon Feb 16 15:54:49 2009 +0000

    	* da.po: Danish translation update (Per Kongstad)
    
     	* da.po: Danish translation update (Per Kongstad)
    
    
    
    
    
    
     	* da.po: Updated Danish traanslation (Per Kongstad)
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    (Old svn revision: 29494)

commit 1f7bc6d2026189552a09b375a5ea2d64af55ac9f
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Feb 13 15:11:39 2009 +0000

    Fix compilation warnings with pluggable dialogs disabled.
    
    
    (Old svn revision: 29487)

commit cb47a836775d3c685e758e2363c09e1ef201a381
Author: SZERVÁC Attila <sas@321.hu>
Date:   Wed Feb 11 01:59:02 2009 +0000

    [intl:hu] little updates for 4.6
    
    
    
    (Old svn revision: 29477)

commit d3216195957f8edf58621a591732a7e90f4fda81
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Mon Feb 9 00:43:54 2009 +0000

    xfprint/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-settings/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-mixer/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    squeeze/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    libxfce4util/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    libxfce4ui/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    
    (Old svn revision: 29473)

commit b7918dfd8265b71d28401e5c6197127daf32323d
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Feb 8 08:20:15 2009 +0000

    Translations udaptes - de id ja nb pl zh_CN
    
    (Old svn revision: 29472)

commit 668db49c268814bf19a9d74200fa3fbb402a1840
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Feb 7 20:13:22 2009 +0000

    	* dialogs/keyboard-settings/xfce-keyboard-settings.c: Add the new
    	  parameter required for the API change for xfce_shortcut_dialog_run(),
    	  configure.ac.in: Add dependecy on libxfce4kbd_private revision.
    
    
    (Old svn revision: 29468)

commit 6f0b7a521ca1655ac41b7408d4c541cbd20bc725
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Feb 3 23:29:24 2009 +0000

    Remove <b> markup from the shortcut reset dialog text (bug #4785). I
    also updated all the translation files so that this string doesn't need
    to be translated again. Hope that with this, breaking string freeze is
    ... kinda ok :-/
    
    (Old svn revision: 29447)

commit 4c43fa1f1ebbae84270848d204519a4230f0923e
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Mon Feb 2 23:38:43 2009 +0000

    Fix the configure hints for --disable-xsettings-daemon and
    --enable-pluggable-dialogs.
    
    (Old svn revision: 29437)

commit 5481ce95bd1a81d2a085e61cce8dc94d777b106b
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Mon Feb 2 23:31:06 2009 +0000

    Add a few more ifdefs for the optional pluggable dialogs. Get rid of
    more struct members and functions which we only need when pluggable
    dialogs are enabled.
    
    (Old svn revision: 29436)

commit 9d4002c35e254b732657a196f6f10872be941a9f
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Mon Feb 2 23:09:19 2009 +0000

    Make support for embedded dialogs optional (and disabled by default). It
    can be turned on with --enable-pluggable-dialogs. Fix the xsettings
    daemon configure flag.
    
    (Old svn revision: 29433)

commit 7371072e01e1b6061424350c2d05e42d75a4283f
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Mon Feb 2 23:09:02 2009 +0000

    When stealing a shortcut from another shortcuts provider, clear the
    shortcut of that provider first. Update NEWS file.
    
    (Old svn revision: 29432)

commit da2f1cd9999543717e36ce20679b6965d56ee16d
Author: Eren Turkay <turkay.eren@gmail.com>
Date:   Sat Jan 31 17:38:45 2009 +0000

    Turkish translation update by Gokmen Gorgen and Samed Beyribey
    
    (Old svn revision: 29417)

commit 8e8a4efb9ef319a3c7aa2d421d931a53bffd1a92
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Jan 31 12:02:10 2009 +0000

    Make the Xrandr dependency optional. If Xrandr is disabled, the
    display plugin won't be compiled at all (bug #4836).
    
    
    (Old svn revision: 29413)

commit 21b590954696e50ca9653daceb93c14c2667f4e2
Author: Brian Tarricone <brian@tarricone.org>
Date:   Tue Jan 27 07:51:59 2009 +0000

    revert nick's broken commit from r39342.  it breaks workspace name
    setting, breaks libwnck api compat, and wasn't necessary anyway.
    
    (Old svn revision: 29403)

commit c1bdd67ed00236f6830d0c31aa9d1701f2b98f43
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Jan 26 20:39:38 2009 +0000

    Translations updates - ca fr uk
    
    (Old svn revision: 29394)

commit 9aa0aab3d54b5787ee975a3bf37455a78d824a89
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jan 25 23:43:31 2009 +0000

    Update ChangeLog.
    
    
    (Old svn revision: 29369)

commit 081d2a9f72447aa830856bc54ed2ff99da875132
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jan 25 23:42:07 2009 +0000

    == 4.5.99.1 released! ==
